Subject: Re: Color Match,n
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 25 Oct 1995 12:44:43 -0400

In a message dated 95-10-24 19:10:52 EDT, [email-masked] writes:

>        Anyone out there have a good system for color matching LightWave
>screen renders and the par output.......The colors are way brighter
>on the the Par, than on my computer monitor

What I do is set up the PAR as if I was going to record a animation, and
turn off the rendering to the toaster.  Then instead of using the F9 preview,
I use the regular render, and the result appears directly on the PAR. Each
attempt at a surface will refresh the PARs display with the way it will
actually look... The kicker is, it's really easy to review a previously
tested
surface because it's recorded right there on the PAR. When I'm done
I have a short animation illustrating how the surface matured from blank
white to the way I wanted it to look ( or as close as I could get it ).

Dan Esmond
Animagic
Austin, TX
http://www.eden.com/~animagic
--
[email-masked] sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]